diff --git a/tests/html5Forms/css/validity.css b/tests/html5Forms/css/validity.css
index 7b083a0..6b8e90b 100644
--- a/tests/html5Forms/css/validity.css
+++ b/tests/html5Forms/css/validity.css
@@ -12,6 +12,11 @@ input[required] {
 	background:url("../images/asterisk_orange.png") no-repeat right top;
 }
 
+/* radio buttons are exempt from this styling */
+input[type="checkbox"][required] {
+	background-image: none;
+}
+
 
 
 /*
diff --git a/tests/html5Forms/errorMessageStyling.html b/tests/html5Forms/errorMessageStyling.html
index 435c2d6..76c2c8a 100644
--- a/tests/html5Forms/errorMessageStyling.html
+++ b/tests/html5Forms/errorMessageStyling.html
@@ -80,7 +80,7 @@
 	<body id="myExample">
 		<div id="exampleBlurb">
 		<p>
-				This is an example of a HTML5 form which has a different error message style for each of its form <elements class=""></elements>
+				This is an example of a HTML5 form which has a different error message style for each of its form elements.
 					<a href="http://www.useragentman.com/blog/?p=4472">Back to User Agent Man HTML5 Forms article </a>
 			</p>
 		</div>
